> For the complete documentation index, see [llms.txt](https://spice.docs.medtroniclabs.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review.md).

# Medical Review

- [ANC Pregnancy Create](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/anc-pregnancy-create.md)
- [ANC Pregnancy Detail](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/anc-pregnancy-detail.md)
- [ICCM Under two months Create](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/iccm-under-two-months-create.md)
- [ICCM Under five years Create](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/iccm-under-five-years-create.md)
- [ICCM Under two months Details](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/iccm-under-two-months-details.md)
- [Labour Mother Neonate Create](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/labour-mother-neonate-create.md)
- [ICCM Under five years Details](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/iccm-under-five-years-details.md)
- [Labour Mother Neonate Details](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/labour-mother-neonate-details.md)
- [PNC Create](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/pnc-create.md)
- [PNC Details](https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review/pnc-details.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://spice.docs.medtroniclabs.org/engineering/api-documentation/spice-service/medical-review.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
